<?
include("wm.inc");
include("config.php");
$ok=0;
$wmid_num='396031558575';
$r_num='R103934284913';
$sumbonus=0.01;
// Вызов сервисной функции модуля wm
list($status, $err) = CheckWMIDPurse($wmid_num, $r_num);

// Вывод результата
if ($status == -1)
{ $rr="Ошибка проверки: $err"; }
elseif ($status ==  0)
{ $err="Указанного WM идентификатора не существует"; }
elseif ($status ==  1)
{ $err="WM идентификатор существует, но он не имеет указанного R-кошелька"; }
elseif ($status ==  2)
{ $ok=1; }
else { $err="Система занята. Попробуйте еще раз!"; }
echo $err;
srand((double)microtime()*1000000);
            $trn_id  = rand(1, 100000000000000);
            $wmpurse = $r_num;
            $summ    = $sumbonus;
            $dsc     = "http://www.WMZ.NET.ru Бонус за посещение!";
            list($wmtrn_n, $err) = SevaCreate($wmpurse, $summ, $trn_id, $dsc);
?>
